﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.datagrid-mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  filter: alpha(opacity=30);
  display: none;
}
.datagrid-mask-msg {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  padding: 8px 5px 26px 30px;
  width: auto;
  height: 36px;
  border-width: 2px;
  border-style: solid;
  display: none;
}
.datagrid-mask-msg {
  background: #ffffff url('../../loading.gif') no-repeat scroll 5px center;
}
.datagrid-mask {
  background: #ccc;
}
.datagrid-mask-msg {
  border-color: #D4D4D4;
}